/**
 * Copyright IBM Corp. 2020, 2026
 *
 * This source code is licensed under the Apache-2.0 license found in the
 * LICENSE file in the root directory of this source tree.
 */

require("../../../_virtual/_rolldown/runtime.js");
let react = require("react");
//#region src/components/AddSelect/hooks/useParentSelect.js
const useParentSelect = () => {
	const [parentSelected, setParentSelected] = (0, react.useState)(null);
	return {
		parentSelected,
		setParentSelected
	};
};
//#endregion
exports.default = useParentSelect;
